<?php
$type = 'ci';
$fileid = '9';
$status = 'a';
$creadate = '202006252129-';
$moddate = '202006252129';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('');
$fieldb2 = stripslashes('');
$fieldc1 = stripslashes('<p>Pourquoi vouloir tout compliquer ? Essayez <strong>GuppY</strong> simplement ...</p>

');
$fieldc2 = stripslashes('<p>Why do you want to complicate everything? Just try GuppY ...</p>

');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
